#slide-replacement {display: none;}

@media only screen and (min-width: 1280px)  {
	.container {width: 1262px;}
}

@media only screen and (max-width: 991px) {
	#logo {margin: 0;}
	#logo a {margin: 20px auto;}
	.nav {padding: 0; margin: 20px 0;}
	.nav ul {text-align: center;}
	#pg-5-2 .widget_sow-editor {height: auto !important;}
	#responsive-menu .sub-menu {padding-left: 0 !important;}
	.threeLines {display: none !important;}
	#click-menu {padding: 5px 20px  !important;}
	h4.biznews {display: block; text-align: center;}
	.frs-slideshow-container {margin-bottom: 40px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {	
	.chpcs_foo_content {width: 200px !important; height: auto !important;}
	#pg-5-2 .panel-grid-cell {width: auto !important;}
	#pg-5-2 .widget_sow-image {float: left; margin-right: 20px; width: 30%;}
	#pg-5-2 .panel-grid-cell {clear: both;}
	#pg-5-2 .widget_sow-editor {float: left; width: 40%;}
	#pg-5-2 .widget_sow-button {float: left; width: 26%;}
}

@media only screen and (max-width: 767px) {
	#pg-5-2 {text-align: center;}
	#pg-5-2 p {text-align: center !important;}
	.so-widget-sow-image img {display: inline-block !important}
	#pg-5-2 .widget_sow-editor {height: auto;}
	.frs-slideshow-container .frs-wrapper.frs-responsive-mobile-medium .frs-caption {padding: 0 20px !important;}
	.frs-slideshow-container#homepjc .frs-caption-content h4 {font-size: 20px !important;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#logo a {width: 100%; background-size: contain; margin: 40px 0 0;}
	.chpcs_foo_content {width: 224px !important;}
	.frs-slideshow-container {display: none;}
	#slide-replacement {display: block; padding-top: 40px;}
	.slide-panel {display: block;}
}






/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}